LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
SimpleMailClientFlags.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::system
| Host operating system integration interfaces.

## Constant Groups
constants | com::sun::star::system::SimpleMailClientFlags
| These constants are used to specify how the SimpleMailClient Service should behave.

## Variables
const long | DEFAULTS = 0
| Uses the default settings when sending a mail, e.g. More...
const long | NO_USER_INTERFACE = 1
| Does not show the current configured system mail client, but sends the mail without any further user interaction. More...
const long | NO_LOGON_DIALOG = 2
| No logon dialog should be displayed to prompt the user for logon information if necessary. More...